#main-content .index .normal li, #main-content .index .large li { width: 48%; margin: 0 4% 4% 0; }
#main-content .index .normal li:nth-child(2n), #main-content .index .large li:nth-child(2n) { margin-right: 0; }
#main-content .index .normal li:nth-child(2n+1), #main-content .index .large li:nth-child(2n+1) { clear: left; }
#main-content .index .normal li.no-image, #main-content .index .large li.no-image { padding-bottom: 48%; position: relative; height: 0; }
#main-content .index .normal li.no-image .titles, #main-content .index .large li.no-image .titles { height: 100%; left: 0; padding: 15px 15px 0 10px; position: absolute; top: 0; width: 100%; }

#main-content .sharing.page-sharing { margin-bottom: 25px; }
#main-content .slideshow-gallery .navigation, #main-content .slideshow-thumbnails-gallery .navigation { overflow: hidden; display: block; }
#main-content .slideshow-gallery .navigation .count, #main-content .slideshow-thumbnails-gallery .navigation .count { display: none; }
#main-content .slideshow-gallery .navigation .navigation-controls, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls { float: right; line-height: 1; }
#main-content .slideshow-gallery .navigation .navigation-controls a, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls a { opacity: 0.5; filter: alpha(opacity=50); -webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */ -moz-border-radius: 3px; /* FF1-3.6 */ border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */ font-size: 1em; line-height: 2; padding: 20px 10px 10px 10px; text-decoration: none; }
#main-content .slideshow-gallery .navigation .navigation-controls a:hover, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls a:hover { opacity: 1; filter: alpha(opacity=100); }
#main-content .slideshow-gallery .navigation .navigation-controls .previous, #main-content .slideshow-gallery .navigation .navigation-controls .next, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .previous, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .next { font-family: "nautilus-regular"; }
#main-content .slideshow-gallery .navigation .navigation-controls .previous, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .previous { position: absolute; left: 3px; top: 3px; z-index: 4; }
#main-content .slideshow-gallery .navigation .navigation-controls .next, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .next { position: absolute; right: 3px; top: 3px; z-index: 4; }
#main-content .slideshow-gallery .thumbnails { display: none; }
#main-content .slideshow-gallery .large-gallery { display: block; }
#main-content .slideshow-gallery .large-gallery .navigation .back-to-slideshow { display: none; }
#main-content .slideshow-thumbnails-gallery .large-gallery .navigation .back-to-slideshow { display: inline-block; float: none; font-size: 0.75em; height: 40px; left: 3px; padding: 0; position: absolute; text-decoration: none; text-indent: -9999px; top: 67px; width: 30px; z-index: 5; -webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */ -moz-border-radius: 3px; /* FF1-3.6 */ border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */ }
#main-content .slideshow-thumbnails-gallery .large-gallery .navigation .back-to-slideshow:before { bottom: auto; font-family: "nautilus-regular"; left: 0; position: absolute; text-align: center; text-indent: 0; top: 10px; width: 100%; }
#main-content .slideshow-thumbnails-gallery .thumbnails { display: block; float: left; margin: 0 0 15px; text-align: left; }
#main-content .slideshow-thumbnails-gallery .thumbnails li { float: left; margin: 0 15px 15px 0; height: 175px; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram { height: auto; margin: 0 5% 5% 0; width: 30%; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram:nth-child(3n) { margin-right: 0; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram:nth-child(3n+1) { clear: left; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram img { height: 100%; width: 100%; }
#main-content .slideshow-thumbnails-gallery .thumbnails li a { display: block; }
#main-content .slideshow-thumbnails-gallery .thumbnails li img { height: 175px; max-width: inherit; width: auto; }
#main-content .slideshow-thumbnails-gallery.show .large-gallery { clear: both; display: block; }
#main-content .slideshow-thumbnails-gallery.show .large-gallery .navigation .back-to-slideshow { float: left; text-decoration: none; }
#main-content .slideshow-thumbnails-gallery.show .thumbnails { display: none; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 15px; -moz-column-gap: 15px; column-gap: 15px; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li { display: inline-block; width: 100%; height: auto; float: none; margin: 0 0 15px 0; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li a img { float: left; width: 100%!important; height: auto; -webkit-box-shadow: none; box-shadow: none; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails { text-align: left; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li { width: auto; height: 190px; float: left; margin: 0 5px 5px 0; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li:first-child { padding-top: 0; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li img { max-height: 190px; width: auto!important; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li.instagram { height: auto; margin: 0 5% 5% 0; width: 30%; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li.instagram img { max-height: inherit; height: auto !important; width: 100% !important; }
#main-content .grid-gallery .thumbnails { display: none; }
#main-content .grid-gallery .large-gallery { padding: 0; }
#main-content .grid-gallery .large-gallery li { list-style: none; margin: 0 2% 20px 0; width: 49%; float: left; }
#main-content .grid-gallery .large-gallery li:nth-child(2n+1) { clear: left; }
#main-content .grid-gallery .large-gallery li:nth-child(2n) { margin-right: 0; }

.widgets { overflow: hidden; }
.widgets .widget { float: left; margin: 0 4% 50px 0; padding: 0; width: 48%; }
.widgets .widget:nth-child(2n) { margin-right: 0; }
.widgets .widget:nth-child(2n+1) { clear: left; }

#main-content .index .normal li, #main-content .index .large li { margin-bottom: 2%; }
#main-content .category-dropdown { float: right; width: auto; margin: 0 0 0 15px; }
#main-content .blog-title { float: left; }
#main-content .back { font-size: 0.75em; }
#main-content #blog { clear: both; }
#main-content a.subscribe { display: inline-block; float: right; font-size: 0.7em; margin: 4px 0; position: relative; }
#main-content .events li { width: 31%; float: left; margin-right: 3%; position: relative; }
#main-content .events li:nth-child(3n) { margin-right: 0; }
#main-content .events li:nth-child(3n+1) { clear: left; }
#main-content .audio .audio-player ol li .controls .play-pause { height: 22px; width: 22px; }
#main-content .audio .audio-player ol li .controls .play-pause:before { bottom: 0; font-size: 18px; height: 22px; line-height: 19px; position: absolute; right: 0; text-align: center; text-indent: 0; top: 0; vertical-align: middle; width: 22px; padding: 0; margin: 0; }
#main-content .audio .audio-player ol li .song-info { margin-left: 40px; width: 65%; }
#main-content .audio .audio-player ol li .song-info h2 { font-size: 0.9em; }
#main-content .audio .audio-player ol li .song-info .time { font-size: 0.8em; }
#main-content .audio .audio-player ol li .download { font-size: 0.7em; position: absolute; right: 0; top: 7px; }
#main-content #store-detail .product-specifics { float: right; margin: -5px 0 30px 0; width: 45%; }
#main-content #store-detail .main-image-container { float: left; margin: 0 2% 2% 0; width: 50%; }
#main-content #store-cart { position: relative; min-height: 200px; }
#main-content #store-cart:after { content: ""; display: table; clear: both; }
#main-content #store-cart .items-in-cart { float: left; margin: 0; width: 66%; }
#main-content #store-cart .items-in-cart li .product-image { float: left; margin-bottom: 0; }
#main-content #store-cart .items-in-cart li .product-title { float: left; width: 60%; }
#main-content #store-cart #cart-empty-message { float: left; text-align: left; width: 66%; }
#main-content #store-cart .total { float: right; width: 30%; margin: 0 0 0 2%; border-width: 1px 0 1px 0; border-style: solid; text-align: right; }
#main-content #store-cart .total .label { float: none; }
#main-content #store-cart .cart-actions { clear: right; float: right; width: 30%; }
#main-content .horizontal-gallery { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#main-content .horizontal-gallery .horizontal-gallery-container { overflow: hidden; position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery { display: table; margin-top: 0; position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li { display: table-cell; vertical-align: top; padding-right: 20px; position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li img { height: 405px !important; max-width: inherit; width: inherit !important; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .media-container { position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .media-container a { text-decoration: none; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .media-container .video { width: 540px; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .details { opacity: 0; filter: alpha(opacity=0); border: none; height: 100%; position: absolute; right: 120px; text-align: left; top: 0; width: 40%; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .details .info-container { border-top-style: solid; border-top-width: 1px; bottom: 0; left: 12.5%; padding: 30px 0; position: absolute; width: 75%; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li:hover .details { opacity: 1; filter: alpha(opacity=100); }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li:last-child { padding-right: 0; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li[data-type="video"] .details { opacity: 1; filter: alpha(opacity=100); height: auto; position: relative; right: auto; width: 100%; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li[data-type="video"] .details .info-container { opacity: 1; filter: alpha(opacity=100); left: auto; position: relative; width: 100%; }
#main-content .horizontal-gallery #slider { margin-top: 20px; position: relative; display: block; height: 5px; width: 100%; }
#main-content .horizontal-gallery #slider .slider-track-x { height: 5px; display: block; width: 100%; }
#main-content .horizontal-gallery #handle { cursor: move; height: 5px; text-align: center; vertical-align: top; outline: none; }
#main-content .horizontal-gallery #handle:hover { opacity: 0.75; filter: alpha(opacity=75); cursor: move; }
#main-content .grid-gallery .thumbnails { display: none; }
#main-content .grid-gallery .large-gallery { padding: 0; }
#main-content .grid-gallery .large-gallery li { list-style: none; margin: 0 2% 20px 0; width: 32%; float: left; }
#main-content .grid-gallery .large-gallery li:nth-child(2n) { margin-right: 2%; }
#main-content .grid-gallery .large-gallery li:nth-child(2n+1) { clear: none; }
#main-content .grid-gallery .large-gallery li:nth-child(3n+1) { clear: left; }
#main-content .grid-gallery .large-gallery li:nth-child(3n) { margin-right: 0; }
#main-content .menu.two-column li.menu-item ul.sub-items li.menu-item { border-bottom: none; float: left; margin-bottom: 0; padding: 0 0 20px 0; width: 50%; }
#main-content .menu.two-column li.menu-item ul.sub-items li.menu-item:nth-child(2n) { padding-left: 12px; }
#main-content .menu.two-column li.menu-item ul.sub-items li.menu-item:nth-child(2n+1) { clear: left; padding-right: 12px; }
#main-content .menu.two-column li.menu-item ul.sub-items li.menu-item:last-child { padding-bottom: 20px; }

#site-header { overflow: visible; padding: 0; position: relative; }
#site-header .logo { margin-bottom: 0; overflow: hidden; padding: 47px 50px; text-align: center; width: 100%; }
#site-header .logo h1 { font-size: 2em; }
#site-header .logo h2 { font-size: 0.9em; }
#site-header nav#main-nav { float: left; margin: 0 auto; overflow: visible; width: 100%; }
#site-header nav#main-nav .toggle { display: none; }
#site-header nav#main-nav ul li { float: none; }
#site-header nav#main-nav #menu { opacity: 1 !important; filter: alpha(opacity=100) !important; display: block !important; height: auto !important; margin-top: 0; padding: 15px 0 12px 0; text-align: center; width: 100%; }
#site-header nav#main-nav #menu li { display: inline-block; margin: 0 10px; line-height: 1; padding-bottom: 3px; position: relative; width: auto; }
#site-header nav#main-nav #menu li a { font-size: 0.75em; padding: 6px 6px 4px; -webkit-border-radius: 2px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */ -moz-border-radius: 2px; /* FF1-3.6 */ border-radius: 2px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */ }
#site-header nav#main-nav #menu li a:hover:after { display: block; }
#site-header nav#main-nav #menu li.current a:after { display: block; }
#site-header nav#main-nav #menu li.section { float: none; }
#site-header nav#main-nav #menu li.section span { font-size: 0.75em; padding: 6px 6px 4px; }
#site-header nav#main-nav #menu li.section ul { -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */ -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25); /* FF3.5 - 3.6 */ box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */ -webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */ -moz-border-radius: 3px; /* FF1-3.6 */ border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */ left: 50%; position: absolute; text-align: center; top: 100%; width: 175px; margin-left: -87px; z-index: 10; }
#site-header nav#main-nav #menu li.section ul:before { display: block; content: ""; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom-style: solid; border-bottom-width: 5px; position: absolute; top: -5px; left: 82px; }
#site-header nav#main-nav #menu li.section ul li { border-bottom: 1px solid rgba(0, 0, 0, 0.15); margin: 0; padding: 0; width: 100%; }
#site-header nav#main-nav #menu li.section ul li a { border: none; padding: 10px; text-transform: none; }
#site-header nav#main-nav #menu li.section ul li a:after { display: none; }
#site-header nav#main-nav #menu li.section ul li:last-child { border-bottom: none; }
#site-header nav#main-nav #menu li.section ul li.current a:after { display: none; }
#site-header nav#main-nav #menu li.section.open ul { display: none; }
#site-header nav#main-nav #menu li.section:after { display: none; }
#site-header nav#main-nav #menu li.section:hover ul { display: block; }

.header-image { margin-bottom: 30px; }

#main-content { margin-bottom: 40px; }
#main-content #page-title { margin: 0 0 40px 0; }
#main-content .content-editor p { font-size: 0.8em; }
#main-content .content-editor p ul, #main-content .content-editor p ol { font-size: 1em; }
#main-content .content-editor ul, #main-content .content-editor ol { font-size: 0.8em; }
#main-content .content-editor blockquote { font-size: 1.5em; }
#main-content .index .large li a .titles h3, #main-content .index .normal li a .titles h3 { font-size: 0.8em; margin-top: 2px; }
#main-content .index .large li a .price, #main-content .index .normal li a .price { font-size: 1em; }
#main-content .index .normal li { margin: 0 2% 2% 0; width: 32%; }
#main-content .index .normal li:nth-child(2n) { margin-right: 2%; }
#main-content .index .normal li:nth-child(2n+1) { clear: none; }
#main-content .index .normal li:nth-child(3n) { margin-right: 0; }
#main-content .index .normal li:nth-child(3n+1) { clear: left; }
#main-content .index .normal li.no-image { padding-bottom: 32%; }
#main-content .index .pagination { margin: 40px 0 0 0; }
#main-content .index .pagination li a { font-size: 0.85em; }
#main-content .vertical-gallery .large-gallery li .details p, #main-content .horizontal-gallery .large-gallery li .details p, #main-content .slideshow-gallery .large-gallery li .details p, #main-content .slideshow-thumbnails-gallery .large-gallery li .details p { font-size: 0.8em; }
#main-content .vertical-gallery .large-gallery li.dribbble { clear: both; }
#main-content .vertical-gallery .large-gallery li.dribbble img { float: left; margin-bottom: 20px; max-width: 400px !important; clear: left; }
#main-content .vertical-gallery .large-gallery li.dribbble .details { display: block; padding: 0 0 0 30px; text-align: left; width: auto; }
#main-content .vertical-gallery .large-gallery li.dribbble .details .meta p { display: inline-block; border-right-style: solid; border-right-width: 1px; line-height: 1; padding-right: 10px; margin-right: 10px; }
#main-content .vertical-gallery .large-gallery li.dribbble .details .meta p:before { line-height: 0; }
#main-content .vertical-gallery .large-gallery li.dribbble .details .meta p:last-child { border: none; }
#main-content #blog > ul > li { float: left; width: 100%; }
#main-content #blog > ul > li footer { float: left; font-size: 0.7em; width: 100%; }
#main-content #blog > ul > li footer time { max-width: 45%; float: left; margin-right: 5px; margin-top: 1px; padding-top: 0; }
#main-content #blog > ul > li footer .sharing { width: 50%; clear: none; float: left; margin-top: -6px; }
#main-content #blog > ul > li footer .tags-categories-container { clear: none; text-align: right; width: 100%; }
#main-content #blog > ul > li footer .tags-categories-container .tags-categories { display: block; float: right; margin: 0 7px 8px 0; max-width: 34%; }
#main-content #blog > ul > li footer .tags-categories-container .tags-categories h3 { display: inline; }
#main-content #blog > ul > li footer .tags-categories-container .tags-categories ul { display: inline; }
#main-content #blog.tumblr > ul > li footer .tumblr-sharing { float: left; margin-right: 5px; padding-top: 0; }
#main-content #store-listing .categories li a { font-size: 0.85em; }
#main-content #about { max-width: 860px; display: inline-block; }
#main-content #about .content-editor img.left { max-width: 50%; float: left; margin: 0 20px 5px 0px; }
#main-content #about .content-editor img.right { max-width: 50%; float: right; margin: 0 0 5px 20px; }
#main-content #about .content-editor img.full { width: 100%; float: none; margin: 0 0 15px; }
#main-content .listing { max-width: 860px; }
#main-content .listing .listing-list > li { margin: 0 0 30px 0; padding: 0 0 20px 0; }
#main-content .listing .listing-list > li h2.listing-title { font-size: 1.8em; margin: 0 0 10px 0; }
#main-content .listing .listing-list > li .description { font-size: inherit; margin: 0 0 10px 0; }
#main-content .listing .listing-list > li .image { float: left; margin: 0 0 10px 0; width: 30%; }
#main-content .listing .listing-list > li .info { float: right; width: 65%; }
#main-content .listing .listing-list > li .info h2.listing-title { margin: 0 0 10px 0; }
#main-content .listing .listing-list > li .info .description { margin: 0 0 10px 0; }
#main-content .listing.grid .listing-list > li { float: left; margin: 0 3.5% 30px 0; padding: 0 0 3px; width: 31%; }
#main-content .listing.grid .listing-list > li:nth-child(3n+1) { clear: left; }
#main-content .listing.grid .listing-list > li:nth-child(3n) { margin-right: 0; }
#main-content .listing.grid .listing-list > li h2.listing-title { font-size: 1.3em; line-height: 1; margin: 0 0 12px; }
#main-content .listing.grid .listing-list > li .description { margin: 0 0 15px 0; }
#main-content .listing.grid .listing-list > li .image { float: none; margin: 2px 0 12px 0; padding: 0; width: 100%; }
#main-content .listing.grid .listing-list > li .info { float: none; margin: 0; width: auto; }
#main-content .listing.grid .listing-list > li .info h2.listing-title { margin: 20px 0 12px 0; }

.widgets .widget p { font-size: 0.8em; }
.widgets .widget p a { font-size: 1em; }
.widgets .widget a { font-size: 0.8em; }
.widgets .widget .date a { font-size: 1em; }
.widgets .widget.blank ul, .widgets .widget.blank ol { font-size: 0.8em; }

#main-content .index .normal li, #main-content .index .large li { position: relative; }
#main-content .index .normal li a, #main-content .index .large li a { display: inline; }
#main-content .index .normal li a:hover img, #main-content .index .large li a:hover img { opacity: 0.2; filter: alpha(opacity=20); }
#main-content .index .normal li a:hover .title-container, #main-content .index .large li a:hover .title-container { opacity: 1; filter: alpha(opacity=100); }
#main-content .index .normal li a img, #main-content .index .large li a img { float: left; height: auto; width: 100%; }
#main-content .index .normal li a .title-container, #main-content .index .large li a .title-container { opacity: 0; filter: alpha(opacity=0); height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#main-content .index .normal li a .titles, #main-content .index .large li a .titles { position: absolute; bottom: 0px; padding: 20px; }
#main-content .index .normal li a .titles h2, #main-content .index .large li a .titles h2 { font-size: 1em; }
#main-content .index .normal li.no-image .title-container, #main-content .index .large li.no-image .title-container { opacity: 1; filter: alpha(opacity=100); }
#main-content .index .large li { margin-bottom: 4%; }
#main-content .index .large li a .titles h2 { font-size: 1.2em; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }
#main-content .audio .album-art { float: right; margin-bottom: 20px; }
#main-content .audio .album-art:after { clear: right; }
#main-content .audio .audio-player { width: 66%; }
#main-content .audio .audio-player ol li:first-child { padding-top: 0; }
#main-content .audio .audio-player ol li:first-child .download { margin-top: 0; top: 0; }
#main-content .audio .audio-player.no-art { width: 100%; }
#main-content #blog > ul > li article.audio .audio-player { width: 100%; }
#main-content #store-detail .product-specifics { width: 25%; }
#main-content #store-detail .main-image-container { width: 70%; }
#main-content #store-cart .items-in-cart li .price { float: none; position: absolute; right: 40px; text-align: right; top: 26px; width: auto; }
#main-content #store-cart .total { text-align: inherit; }
#main-content #store-cart .total .label { float: left; }
#main-content #store-cart .total .price { float: right; }
#main-content #store-cart .cart-actions .continue-shopping { font-size: 0.8em; }
#main-content .contact { max-width: 860px; }
#main-content .contact .map-content-container { float: right; width: 70%; }
#main-content .contact .map-content-container .map-container { margin-bottom: 20px; }
#main-content .contact .map-content-container .map-container a { font-size: .8em; }
#main-content .contact .contact-info { list-style: none; float: left; width: 25%; margin: 0px 5% 20px 0; }
#main-content .contact .contact-info li { font-size: .9em; }
#main-content .contact .contact-info li.location .value { font-weight: bold; }
#main-content .contact .contact-info li.name { font-size: 1.6em; }
#main-content .contact .contact-info li.contact-item { margin: 0 0 4px; }
#main-content .contact .contact-info li.contact-item.location { margin: 0 0 2px; padding: 0px; }
#main-content .contact .contact-info li .type { text-transform: capitalize; }
#main-content .contact .form-container #contact-form fieldset .captcha #captcha-list li { margin: 0 0.5% 0 0; text-align: center; width: auto; }
#main-content .contact .form-container #contact-form fieldset .captcha #captcha-list li:nth-child(2n) { margin-right: 0.5%; }
#main-content .contact .form-container #contact-form fieldset .captcha #captcha-list li:last-child { margin-right: 0; }
#main-content .menu .menu-list li.menu-item .description { font-size: .8em; }

.widgets .widget { margin: 0 5% 50px 0; width: 30%; }
.widgets .widget:nth-child(2n) { margin-right: 5%; }
.widgets .widget:nth-child(2n+1) { clear: none; }
.widgets .widget:nth-child(3n) { margin-right: 0; }
.widgets .widget:nth-child(3n+1) { clear: left; }

#main-content .header-image { text-align: center; }
#main-content .header-image img { float: none; height: auto; width: 860px; }
#main-content .slideshow-gallery .large-gallery .navigation .back-to-slideshow, #main-content .slideshow-thumbnails-gallery .large-gallery .navigation .back-to-slideshow { left: -50px; top: 64px; }
#main-content .slideshow-gallery .large-gallery .navigation .navigation-controls a, #main-content .slideshow-thumbnails-gallery .large-gallery .navigation .navigation-controls a { opacity: 1; filter: alpha(opacity=100); }
#main-content .slideshow-gallery .large-gallery .navigation .navigation-controls .previous, #main-content .slideshow-thumbnails-gallery .large-gallery .navigation .navigation-controls .previous { left: -50px; top: 0; }
#main-content .slideshow-gallery .large-gallery .navigation .navigation-controls .next, #main-content .slideshow-thumbnails-gallery .large-gallery .navigation .navigation-controls .next { right: -50px; top: 0; }

@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  .content-editor a[href]:after { content: " (" attr(href) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999999; page-break-inside: avoid; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  #menu, #main-nav, #virbHud, .toggle, .cart-link, .cart { display: none !important; } }
@-ms-viewport { width: device-width; }

.lt-ie9 .wrapper { width: 900px; }
.lt-ie9 #main-content .index .normal li.row-reset, .lt-ie9 #main-content .index .large li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .index .normal li.clear-reset, .lt-ie9 #main-content .index .large li.clear-reset { clear: left; }
.lt-ie9 #main-content .events ul li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .events ul li.clear-reset { clear: left; }
.lt-ie9 #main-content .audio .audio-player { width: 60%; }
.lt-ie9 #main-content .slideshow-thumbnails-gallery .thumbnails li.instagram.row-reset { margin-right: 0; }
.lt-ie9 #main-content .slideshow-thumbnails-gallery .thumbnails li.instagram.clear-reset { clear: left; }
.lt-ie9 #main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .details .info-container { opacity: 0; filter: alpha(opacity=0); }
.lt-ie9 #main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li[data-type="video"] .details { height: auto; position: relative; right: auto; width: 100%; }
.lt-ie9 #main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li[data-type="video"] .details .info-container { opacity: 1; filter: alpha(opacity=100); left: auto; position: relative; width: 100%; }
.lt-ie9 #main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li:hover .details .info-container { opacity: 1; filter: alpha(opacity=100); }
.lt-ie9 #main-content .listing.grid .listing-list > li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .listing.grid .listing-list > li.clear-reset { clear: left; }
.lt-ie9 #main-content .grid-gallery .large-gallery > li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .grid-gallery .large-gallery > li.clear-reset { clear: left; }
.lt-ie9 .widgets .widget.row-reset { margin-right: 0; }
.lt-ie9 .widgets .widget.clear-reset { clear: left; }
.lt-ie9 #ui-datepicker-div:before { display: none; }
